# DOCUMENTATION

*VERSION FRANÇAISE [ENGLISH VERSION BELOW]*

## Contenu des dossiers et des fichiers

Le contenu du corpus est constitué de deux types de fichiers XML: les "descriptions des comptes" (présents dans le dossier: textes/descriptions ) et les "comptes" eux-mêmes (présents dans le dossier: textes/comptes ).

Le dossier "documentation" contient le schéma XML et sa documentation pour les fichiers XML des "descriptions des comptes". De fait, les fichiers XML des "descriptions des comptes" s'appuient sur le schéma XML personnel. 

À noter également que les fichiers XML des comptes eux-mêmes (dossier: textes/comptes ) s'appuient sur les recommandations TEI P-5. La documentation technique pour ces fichiers pourra être trouvée sur le [site web de TEI](https://tei-c.org/)

---

# DOCUMENTATION

*ENGLISH VERSION [VERSION FRANÇAISE PLUS HAUT]*

## Folders & files content

The dataset is formed by two types of XML files: the "descriptions des comptes" (see folder: textes/descriptions) and the "comptes" themselves (see folder: textes/comptes).

The "documentation" folder contains the XML schema and its documentation for the "descriptions des comptes" XML files. In fact, the "descriptions des comptes" XML files are based on the personal XML schema.

The XML files of the "comptes" themselves (folder: textes/comptes) are based on the TEI P-5 recommendations. Technical documentation for these files can be found on the [TEI website](https://tei-c.org/)